Intalacion y revision de proyecto ExistaYa

Requiere:
Angular 4+

Version 7.2.15

Para instalar:

Clonar repo:
git clone https://github.com/jonathancm29/existaya.git
ó
git clone https://gitlab.com/jonathan.cardenasm29/existaya.git

Ejecutar ng serve

Abrir http://localhost:4200/


I need more time...     :'(


...